» Ubuntu » Pakketten

Error

two or more packages specified (lyx-common hardy)